<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f487ae7bc15c05a90434ad891332908">
  <dict>
    <!--2023-01-31 11:50:43.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2023-01-31 11:50:43.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:50:43.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:50:43.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-01-31 11:50:43.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
